umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

TextBlockInfo Member List

This is the complete list of members for TextBlockInfo, including all inherited members.

displayName() const | TextBlockInfo | inline
isClickable | TextBlockInfo |
isCodeAccessorMethod | TextBlockInfo |
m_displayName | TextBlockInfo |
m_paraList | TextBlockInfo |
m_parent | TextBlockInfo |
parent() | TextBlockInfo | inline
setDisplayName(const QString &name) | TextBlockInfo | inline
setParent(UMLObject *p=0) | TextBlockInfo | inline
TextBlockInfo() | TextBlockInfo | inline